@charset "UTF-8";
/*--------------------
 * Base
 *--------------------*/
body {
  font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Quicksand", "游ゴシック体", "Yu Gothic", "YuGothic", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  margin: 0 auto;
  width: auto;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
}
body * {
  margin: 0;
  padding: 0;
  font-style: normal;
  list-style: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
body a {
  color: #2877A6;
  text-decoration: none;
  border: none;
}
body a:hover {
  color: #3b8dc7;
  text-decoration: underline;
}

@media only screen and (max-width: 1000px) {
  else body {
    width: 100%;
  }
}

img {
  vertical-align: bottom;
}

.pc {
  display: block;
}

.pc-in {
  display: inline-block;
}

.tab-off {
  display: inline-block;
}

.sp {
  display: none;
}

.sp-in {
  display: none;
}

@media only screen and (max-width: 1000px) {
  .tab-off {
    display: none;
  }
}
@media only screen and (max-width: 750px) {
  img {
    width: 100%;
  }
  .pc {
    display: none;
  }
  .pc-in {
    display: none;
  }
  .sp {
    display: block;
  }
  .sp-in {
    display: inline-block;
  }
}
/*--------------------
 * Template
 *--------------------*/
.footer-wrap {
  background: #FFF;
  width: 100%;
  padding-top: 10px;
}

#bpGlobalFooter {
  width: 100%;
}

#note_text {
  background: #fff;
  text-align: center;
  padding: 40px 20px;
  font-size: 12px;
  line-height: 1.6;
}

.social_buttons {
  background: #000;
  padding: 7px 0 1px;
  text-align: center;
  position: relative;
  z-index: 1;
}
.social_buttons li {
  display: inline-block;
  float: none;
  vertical-align: top;
}

@media only screen and (max-width: 1000px) {
  .header img {
    width: 100%;
  }
}
/*--------------------
 * Light Box
 *--------------------*/
.lb-data .lb-close {
  margin-top: 5px !important;
}

.lb-data .lb-details {
  width: 90% !important;
  padding: 1%;
}

.lb-data .lb-caption {
  color: #FFF !important;
  line-height: 1.4 !important;
  font-weight: normal !important;
}

.lb-data .lb-caption strong {
  font-weight: bold !important;
}

/*--------------------
 * Main Contents
 *--------------------*/
#ContentsArea {
  background-color: #e3f7fe;
  font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Quicksand", "游ゴシック体", "Yu Gothic", "YuGothic", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 16px;
  line-height: 1;
  line-height: 1.75;
  position: relative;
  overflow: hidden;
  /* PageTopの設定 ------------------------------*/
  /*--------------------
  * 汎用
  *--------------------*/
  /*clearfix --------------------------- */
}
#ContentsArea * {
  font-style: normal;
  list-style: none;
}
#ContentsArea ol, #ContentsArea ul {
  list-style: none;
}
#ContentsArea table {
  border-collapse: collapse;
  border-spacing: 0;
}
#ContentsArea caption, #ContentsArea th, #ContentsArea td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
#ContentsArea q, #ContentsArea blockquote {
  quotes: none;
}
#ContentsArea q:before, #ContentsArea q:after, #ContentsArea blockquote:before, #ContentsArea blockquote:after {
  content: "";
  content: none;
}
#ContentsArea a img {
  border: none;
}
#ContentsArea article, #ContentsArea aside, #ContentsArea details, #ContentsArea figcaption, #ContentsArea figure, #ContentsArea footer, #ContentsArea header, #ContentsArea hgroup, #ContentsArea main, #ContentsArea menu, #ContentsArea nav, #ContentsArea section, #ContentsArea summary {
  display: block;
}
#ContentsArea a {
  color: #2877A6;
  text-decoration: none;
  border: none;
  word-break: break-all;
}
#ContentsArea a:hover {
  color: #3b8dc7;
  text-decoration: underline;
}
#ContentsArea br {
  line-height: 1;
}
#ContentsArea .ContentsArea__inner {
  background-image: url(bg.jpg);
  background-position: center top;
  background-size: cover;
  width: 100%;
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}
#ContentsArea .ti05 {
  display: inline-block;
  text-indent: -0.5em;
}
#ContentsArea .ti04 {
  display: inline-block;
  text-indent: -0.4em;
}
#ContentsArea .ti03 {
  display: inline-block;
  text-indent: -0.3em;
}
#ContentsArea .sticks {
  display: inline-block;
  letter-spacing: -0.075em;
  padding-right: 4px;
}
#ContentsArea .notes {
  margin-top: 30px;
  font-size: 13px;
  color: #444;
  line-height: 1.5;
  overflow: hidden;
}
#ContentsArea .notes.text-right {
  text-align: right;
}
#ContentsArea .notes dt {
  float: left;
}
#ContentsArea .notes dd {
  overflow: hidden;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .notes.sp-off {
    overflow: visible;
  }
  #ContentsArea .notes.sp-off dt {
    float: none;
  }
  #ContentsArea .notes.sp-off dd {
    overflow: hidden;
  }
}
#ContentsArea .simple-list {
  overflow: hidden;
}
#ContentsArea .simple-list dt {
  float: left;
  margin-right: 0.5em;
}
#ContentsArea .simple-list dd {
  overflow: hidden;
}
#ContentsArea .bold {
  font-weight: bold;
}
@media only screen and (max-width: 750px) {
  #ContentsArea {
    font-size: 14px;
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 15px, 0);
            transform: translate3d(0, 15px, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 15px, 0);
            transform: translate3d(0, 15px, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -15px, 0);
            transform: translate3d(0, -15px, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -15px, 0);
            transform: translate3d(0, -15px, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-15px, 0, 0);
            transform: translate3d(-15px, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-15px, 0, 0);
            transform: translate3d(-15px, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(15px, 0, 0);
            transform: translate3d(15px, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(15px, 0, 0);
            transform: translate3d(15px, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes widthIn {
  0% {
    width: 0;
  }
  100% {
    width: calc(100% + 50vw - 50%);
  }
}
@keyframes widthIn {
  0% {
    width: 0;
  }
  100% {
    width: calc(100% + 50vw - 50%);
  }
}
@-webkit-keyframes visualwidthIn {
  0% {
    width: 0;
  }
  100% {
    width: 28%;
  }
}
@keyframes visualwidthIn {
  0% {
    width: 0;
  }
  100% {
    width: 28%;
  }
}
@-webkit-keyframes textInUp {
  0% {
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0%, 0);
            transform: translate3d(0, 0%, 0);
  }
}
@keyframes textInUp {
  0% {
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0%, 0);
            transform: translate3d(0, 0%, 0);
  }
}
#ContentsArea .anim-item {
  opacity: 0;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}
#ContentsArea .content-head {
  width: 100%;
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 2;
  overflow: hidden;
}
@media only screen and (max-width: 1300px) {
  #ContentsArea .content-head {
    padding-top: 10%;
  }
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-head {
    padding-top: 5%;
  }
}
#ContentsArea .content-head img {
  width: 100%;
}
#ContentsArea .content-head .visual-main {
  width: 100%;
  padding-top: 52.0833333333%;
  position: relative;
  z-index: 3;
}
#ContentsArea .content-head .visual-main .visual-img {
  display: block;
  width: 100%;
  position: absolute;
  left: 6.25%;
  top: -9.0909090909%;
  z-index: 1;
}
#ContentsArea .content-head .visual-hm {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 6.25%;
  top: 0;
  z-index: 4;
}
#ContentsArea .content-head .visual-hm img {
  display: block;
  position: absolute;
  opacity: 0;
  -webkit-animation-name: fadeInDown;
          animation-name: fadeInDown;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
}
#ContentsArea .content-head .visual-hm .hm1 {
  width: 24.0104166667%;
  left: 16.1458333333%;
  top: 63.6%;
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}
#ContentsArea .content-head .visual-hm .hm2 {
  width: 10.9895833333%;
  left: 53.9583333333%;
  top: 72%;
  -webkit-animation-delay: 0.55s;
          animation-delay: 0.55s;
}
#ContentsArea .content-head .visual-hm .hm3 {
  width: 12.96875%;
  left: 55.9895833333%;
  top: 51%;
  -webkit-animation-delay: 0.7s;
          animation-delay: 0.7s;
}
#ContentsArea .content-head .visual-hm .hm4 {
  width: 5%;
  left: 49.3229166667%;
  top: 64.5%;
  -webkit-animation-delay: 0.85s;
          animation-delay: 0.85s;
}
#ContentsArea .content-head .visual-hm .hm5 {
  width: 6.25%;
  left: 81.71875%;
  top: 41.7%;
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}
#ContentsArea .content-head .visual-hm .hm6 {
  width: 7.2916666667%;
  left: 64.4791666667%;
  top: 42.6%;
  -webkit-animation-delay: 1.15s;
          animation-delay: 1.15s;
}
#ContentsArea .content-head .visual-hm .hm7 {
  width: 3.75%;
  left: 81.5625%;
  top: 39.2%;
  -webkit-animation-delay: 1.25s;
          animation-delay: 1.25s;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-head .visual-hm {
    opacity: 0.75;
  }
}
#ContentsArea .content-head .content {
  width: 100%;
  position: absolute;
  left: 0;
  top: 5%;
  z-index: 5;
}
#ContentsArea .content-head .content__inner {
  width: 100%;
  max-width: 1380px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-head .content__inner {
    padding-left: 20px;
    padding-right: 20px;
  }
}
#ContentsArea .content-head h1 {
  -webkit-animation-name: fadeInUp;
          animation-name: fadeInUp;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-delay: 0.25s;
          animation-delay: 0.25s;
  width: 1100px;
}
@media only screen and (max-width: 1680px) {
  #ContentsArea .content-head h1 {
    width: 65.4761904762vw;
  }
}
@media only screen and (max-width: 1300px) {
  #ContentsArea .content-head h1 {
    width: 76.9230769231%;
  }
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-head h1 {
    width: 100%;
  }
}
#ContentsArea .lead {
  width: 100%;
  background: -webkit-gradient(linear, left top, right top, from(rgba(30, 50, 70, 0)), color-stop(20%, #1e3246));
  background: -webkit-linear-gradient(left, rgba(30, 50, 70, 0) 0%, #1e3246 20% 100%);
  background: linear-gradient(90deg, rgba(30, 50, 70, 0) 0%, #1e3246 20% 100%);
  color: #fff;
  position: absolute;
  left: 0;
  top: 30%;
  z-index: 1;
  font-size: 18px;
  line-height: 1.8;
  -webkit-animation-name: fadeInRight;
          animation-name: fadeInRight;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
}
#ContentsArea .lead__inner {
  width: 100%;
  max-width: 1380px;
  margin-left: auto;
  margin-right: auto;
  -webkit-animation-name: fadeInUp;
          animation-name: fadeInUp;
}
#ContentsArea .lead p {
  width: 68.115942029%;
  padding: 20px 40px;
}
@media only screen and (max-width: 1920px) {
  #ContentsArea .lead {
    background: #1e3246;
    font-size: 18px;
    font-size: clamp(14px, 0.9375vw, 0.9375vw);
  }
  #ContentsArea .lead p {
    width: 61.5942028986%;
  }
}
@media only screen and (max-width: 1000px) {
  #ContentsArea .lead {
    background: #1e3246;
    position: relative;
    left: 0;
    top: 0;
  }
  #ContentsArea .lead.pc {
    display: none;
  }
  #ContentsArea .lead.sp {
    display: block;
  }
  #ContentsArea .lead__inner p {
    width: 100%;
    padding: 20px 30px;
  }
}
@media only screen and (max-width: 750px) {
  #ContentsArea .lead {
    font-size: 14px;
  }
}
#ContentsArea .content-wrap {
  width: 100%;
  line-height: 1.4;
  position: relative;
  z-index: 1;
}
#ContentsArea .content-wrap .content-title {
  background: -webkit-gradient(linear, left top, right top, from(rgba(30, 50, 70, 0)), color-stop(25%, #1e3246));
  background: -webkit-linear-gradient(left, rgba(30, 50, 70, 0) 0%, #1e3246 25% 100%);
  background: linear-gradient(90deg, rgba(30, 50, 70, 0) 0%, #1e3246 25% 100%);
  text-align: center;
  padding: 20px;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-wrap .content-title {
    background: #1e3246;
    margin-top: 2px;
  }
  #ContentsArea .content-wrap .content-title img {
    max-width: 120px;
  }
}
#ContentsArea .content-wrap h2 {
  background-color: #1e3246;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  max-width: 2000px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 2;
}
#ContentsArea .content-wrap h2 .h2__inner {
  width: 100%;
  max-width: 1180px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  color: #fff;
  font-size: 28px;
  line-height: 1.5;
  position: relative;
  z-index: 3;
  text-align: center;
}
#ContentsArea .content-wrap h2 .h2__inner::before, #ContentsArea .content-wrap h2 .h2__inner::after {
  content: "";
  width: 150px;
  height: 150px;
  background-image: url(h2icon.svg);
  background-size: 100%;
  background-position: center;
  position: absolute;
  top: 50%;
  -webkit-transform: translate3d(0, -50%, 0);
          transform: translate3d(0, -50%, 0);
}
#ContentsArea .content-wrap h2 .h2__inner::before {
  left: 5px;
}
#ContentsArea .content-wrap h2 .h2__inner::after {
  right: 5px;
}
#ContentsArea .content-wrap h2 .h2__inner figure {
  padding: 6px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  position: absolute;
  top: 0;
}
#ContentsArea .content-wrap h2 .text {
  display: block;
  width: 100%;
  padding: 40px 170px;
  position: relative;
}
#ContentsArea .content-wrap h2 .text::after {
  content: "";
  background-color: #E60011;
  width: 150px;
  height: 10px;
  position: absolute;
  bottom: 0px;
  left: calc(50% - 75px);
}
@media only screen and (max-width: 1180px) {
  #ContentsArea .content-wrap h2 .h2__inner {
    font-size: 28px;
    font-size: 2.3728813559vw;
  }
  #ContentsArea .content-wrap h2 .h2__inner::before, #ContentsArea .content-wrap h2 .h2__inner::after {
    width: 120px;
    height: 120px;
  }
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-wrap h2 .h2__inner {
    font-size: 26px;
    font-size: clamp(16px, 3.4666666667vw, 3.4666666667vw);
  }
  #ContentsArea .content-wrap h2 .h2__inner::before, #ContentsArea .content-wrap h2 .h2__inner::after {
    width: 50px;
    height: 50px;
  }
  #ContentsArea .content-wrap h2 .text {
    padding: 20px 60px;
  }
  #ContentsArea .content-wrap h2 .text::after {
    width: 120px;
    height: 8px;
    left: calc(50% - 60px);
  }
}
#ContentsArea .content-wrap .btn-list {
  width: 100%;
  max-width: 1340px;
  margin: 50px auto 0;
  padding-left: 20px;
  padding-right: 20px;
}
#ContentsArea .content-wrap .btn-list li {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 30px 0;
}
#ContentsArea .content-wrap .btn-list li.play {
  -webkit-animation-name: fadeInUp;
          animation-name: fadeInUp;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-delay: 0.25s;
          animation-delay: 0.25s;
}
#ContentsArea .content-wrap .btn-list li + li {
  margin-top: 60px;
}
#ContentsArea .content-wrap .btn-list li:nth-child(odd) {
  background: -webkit-gradient(linear, left top, right top, from(rgba(30, 50, 70, 0)), color-stop(70%, rgba(30, 50, 70, 0.6)), to(rgba(30, 50, 70, 0)));
  background: -webkit-linear-gradient(left, rgba(30, 50, 70, 0) 0%, rgba(30, 50, 70, 0.6) 70%, rgba(30, 50, 70, 0) 100%);
  background: linear-gradient(90deg, rgba(30, 50, 70, 0) 0%, rgba(30, 50, 70, 0.6) 70%, rgba(30, 50, 70, 0) 100%);
}
#ContentsArea .content-wrap .btn-list li:nth-child(odd).and-img .btn-link p {
  padding-left: 40px;
}
#ContentsArea .content-wrap .btn-list li:nth-child(even) {
  background: -webkit-gradient(linear, left top, right top, from(rgba(30, 50, 70, 0)), color-stop(30%, rgba(30, 50, 70, 0.6)), to(rgba(30, 50, 70, 0)));
  background: -webkit-linear-gradient(left, rgba(30, 50, 70, 0) 0%, rgba(30, 50, 70, 0.6) 30%, rgba(30, 50, 70, 0) 100%);
  background: linear-gradient(90deg, rgba(30, 50, 70, 0) 0%, rgba(30, 50, 70, 0.6) 30%, rgba(30, 50, 70, 0) 100%);
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
#ContentsArea .content-wrap .btn-list li:nth-child(even).and-img .btn-link p {
  padding-right: 40px;
}
#ContentsArea .content-wrap .btn-list li:nth-child(even) .btn-link p {
  margin: 0 0 0 auto;
}
#ContentsArea .content-wrap .btn-list li:nth-child(even) .btn-link .img {
  left: 0;
}
#ContentsArea .content-wrap .btn-list li.and-img .btn-link p {
  width: 61.3636363636%;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-wrap .btn-list {
    margin-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }
  #ContentsArea .content-wrap .btn-list li {
    display: block;
    padding: 20px 0;
  }
  #ContentsArea .content-wrap .btn-list li + li {
    margin-top: 10px;
  }
  #ContentsArea .content-wrap .btn-list li.and-img:nth-child(odd) .btn-link p {
    padding-left: 15px;
    padding-right: 15px;
  }
  #ContentsArea .content-wrap .btn-list li.and-img:nth-child(even) .btn-link p {
    padding-right: 15px;
    padding-left: 15px;
  }
  #ContentsArea .content-wrap .btn-list li.and-img .btn-link p {
    width: 100%;
  }
}
#ContentsArea .content-wrap .btn-link {
  display: block;
  width: 84.6153846154%;
  text-decoration: none;
  border-radius: 20px;
  overflow: hidden;
  position: relative;
}
#ContentsArea .content-wrap .btn-link.is-coming {
  pointer-events: none;
}
#ContentsArea .content-wrap .btn-link.is-coming .coming-text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  background: rgba(187, 187, 187, 0.9);
  text-align: center;
  color: #fff;
  font-size: 32px;
  font-weight: bold;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-wrap .btn-link.is-coming .coming-text {
    font-size: 24px;
  }
}
#ContentsArea .content-wrap .btn-link::after {
  content: "";
  width: calc(100% - 8px);
  height: calc(100% - 8px);
  border-radius: 20px;
  border: solid 4px #008cd6;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  pointer-events: none;
  opacity: 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#ContentsArea .content-wrap .btn-link:hover::after {
  opacity: 1;
}
#ContentsArea .content-wrap .btn-link .case {
  background: #1e3246;
  color: #fff;
  font-weight: bold;
  font-size: 22px;
  text-align: center;
}
#ContentsArea .content-wrap .btn-link .case p {
  padding-top: 10px;
  padding-bottom: 10px;
}
#ContentsArea .content-wrap .btn-link .com {
  background: #008cd6;
  color: #fff;
  font-size: 36px;
  font-weight: bold;
  text-align: center;
  line-height: 1.2;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  position: relative;
}
#ContentsArea .content-wrap .btn-link .com::before, #ContentsArea .content-wrap .btn-link .com::after {
  content: "";
  width: 100%;
  height: 4px;
  background: -webkit-gradient(linear, left top, right top, from(#e0f4f9), to(#3376cc));
  background: -webkit-linear-gradient(left, #e0f4f9, #3376cc);
  background: linear-gradient(90deg, #e0f4f9, #3376cc);
  position: absolute;
  left: 0;
}
#ContentsArea .content-wrap .btn-link .com::before {
  top: 0;
}
#ContentsArea .content-wrap .btn-link .com::after {
  bottom: 0;
}
#ContentsArea .content-wrap .btn-link .com p {
  padding-top: 20px;
  padding-bottom: 20px;
}
#ContentsArea .content-wrap .btn-link .com span {
  font-size: 70%;
}
#ContentsArea .content-wrap .btn-link .title {
  background: #fff;
  color: #1e3246;
  font-size: 22px;
  text-align: center;
}
#ContentsArea .content-wrap .btn-link .title.sml {
  font-size: 20px;
}
#ContentsArea .content-wrap .btn-link .title p {
  padding-top: 20px;
  padding-bottom: 20px;
}
#ContentsArea .content-wrap .btn-link p {
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
}
#ContentsArea .content-wrap .btn-link .img {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 38.6363636364%;
  height: 100%;
  position: absolute;
  right: 0;
  top: 50%;
  z-index: 1;
  -webkit-transform: translate3d(0, -50%, 0);
          transform: translate3d(0, -50%, 0);
}
#ContentsArea .content-wrap .btn-link .img img {
  display: block;
  width: 100%;
}
@media only screen and (max-width: 1200px) {
  #ContentsArea .content-wrap .btn-link .title {
    font-size: 22px;
    font-size: 1.8333333333vw;
  }
  #ContentsArea .content-wrap .btn-link .title.sml {
    font-size: 20px;
    font-size: 1.6666666667vw;
  }
}
@media only screen and (max-width: 1020px) {
  #ContentsArea .content-wrap .btn-link .case {
    font-size: 22px;
    font-size: 2.1568627451vw;
  }
  #ContentsArea .content-wrap .btn-link .com {
    font-size: 36px;
    font-size: 3.5294117647vw;
  }
  #ContentsArea .content-wrap .btn-link .com span {
    display: block;
  }
  #ContentsArea .content-wrap .btn-link .title {
    font-size: 19px;
    font-size: 1.862745098vw;
  }
  #ContentsArea .content-wrap .btn-link .title.sml {
    font-size: 17px;
    font-size: 1.6666666667vw;
  }
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-wrap .btn-link {
    width: 100%;
    max-width: 480px;
    margin-left: auto;
    margin-right: auto;
  }
  #ContentsArea .content-wrap .btn-link p {
    width: 100%;
  }
  #ContentsArea .content-wrap .btn-link .case {
    font-size: 16px;
  }
  #ContentsArea .content-wrap .btn-link .com {
    font-size: 28px;
  }
  #ContentsArea .content-wrap .btn-link .com p {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  #ContentsArea .content-wrap .btn-link .com span {
    font-size: 60%;
  }
  #ContentsArea .content-wrap .btn-link .title {
    font-size: 19px;
    line-height: 1.5;
  }
  #ContentsArea .content-wrap .btn-link .title.sml {
    font-size: 17px;
  }
  #ContentsArea .content-wrap .btn-link .title p {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  #ContentsArea .content-wrap .btn-link .img {
    background: #1e3246;
    width: 100%;
    height: auto;
    padding-bottom: 10px;
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    -webkit-transform: none;
            transform: none;
  }
  #ContentsArea .content-wrap .btn-link .img img {
    width: 75%;
    max-width: 320px;
  }
}
@media only screen and (max-width: 480px) {
  #ContentsArea .content-wrap .btn-link .case {
    font-size: 20px;
    font-size: 4.1666666667vw;
  }
  #ContentsArea .content-wrap .btn-link .com {
    font-size: 28px;
    font-size: 5.8333333333vw;
  }
  #ContentsArea .content-wrap .btn-link .title {
    font-size: 18px;
    font-size: 3.75vw;
  }
  #ContentsArea .content-wrap .btn-link .title.sml {
    font-size: 17px;
    font-size: 3.5416666667vw;
  }
}
#ContentsArea .pagetop-area {
  width: 100%;
  max-width: 1040px;
  margin-top: 80px;
  margin-left: auto;
  margin-right: auto;
}
#ContentsArea .pagetop-area .btn-pagetop {
  display: block;
  background: #f2f2f2;
  color: #666;
  width: 100%;
  padding: 10px 30px 8px;
  font-size: 0.75em;
  letter-spacing: 1px;
  border-bottom: 2px solid #008cd6;
  line-height: 2;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  text-align: center;
  font-weight: bold;
}
#ContentsArea .pagetop-area .btn-pagetop__inner {
  display: inline-block;
  position: relative;
}
#ContentsArea .pagetop-area .btn-pagetop__inner::before {
  display: inline-block;
  content: "▲";
  margin-right: 0.4em;
  font-size: 80%;
}
#ContentsArea .pagetop-area .btn-pagetop:hover {
  background: #008cd6;
  color: #FFF;
  text-decoration: none;
  border-bottom: 2px solid #f2f2f2;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .pagetop-area {
    margin-top: 50px;
    padding-left: 20px;
    padding-right: 20px;
  }
  #ContentsArea .pagetop-area .btn-pagetop {
    font-size: 0.7em;
  }
}
#ContentsArea .btn-area {
  width: 100%;
  text-align: center;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 16px;
  position: relative;
}
#ContentsArea .btn-area::before {
  content: "";
  background: #ddd;
  width: 100%;
  height: calc(100% - 10px);
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
}
#ContentsArea .btn-area .btn-next {
  background-image: url(h2bg.png);
  background-repeat: no-repeat;
  background-position: center right;
  width: 100%;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  font-size: 24px;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  overflow: hidden;
  -webkit-box-shadow: 0 6px 0 #999;
          box-shadow: 0 6px 0 #999;
  position: relative;
  z-index: 2;
}
#ContentsArea .btn-area .btn-next__inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: bold;
  position: relative;
  overflow: hidden;
}
#ContentsArea .btn-area .btn-next__left, #ContentsArea .btn-area .btn-next__right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#ContentsArea .btn-area .btn-next__left span, #ContentsArea .btn-area .btn-next__right span {
  display: inline-block;
  padding-bottom: 2px;
}
#ContentsArea .btn-area .btn-next__left {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  width: 120px;
  padding: 20px;
  position: relative;
}
#ContentsArea .btn-area .btn-next__left::before, #ContentsArea .btn-area .btn-next__left::after {
  content: "";
  background: #008cd6;
  width: 200px;
  height: 100%;
  position: absolute;
  top: 0;
  -webkit-transform: skewX(-30deg);
          transform: skewX(-30deg);
}
#ContentsArea .btn-area .btn-next__left::before {
  right: 0;
  z-index: 1;
}
#ContentsArea .btn-area .btn-next__left::after {
  right: -5px;
  z-index: 1;
  opacity: 0.5;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
#ContentsArea .btn-area .btn-next__left span {
  display: inline-block;
  padding-right: 5px;
  text-shadow: 2px 2px 0px rgba(255, 255, 255, 0.2);
  position: relative;
  z-index: 2;
}
#ContentsArea .btn-area .btn-next__right {
  width: calc(100% - 120px);
  color: #fff;
  padding: 20px 40px;
  position: relative;
}
#ContentsArea .btn-area .btn-next__right::after {
  content: "";
  width: 28px;
  height: 28px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  position: absolute;
  right: 25px;
  top: 50%;
  margin-top: -14px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
#ContentsArea .btn-area .btn-next__right span {
  display: block;
  text-align: left;
  text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.1);
}
#ContentsArea .btn-area .btn-next__right span + span {
  padding-left: 2em;
}
#ContentsArea .btn-area .btn-next:hover {
  -webkit-transform: translateY(4px);
          transform: translateY(4px);
  -webkit-box-shadow: 0 2px 0 #666;
          box-shadow: 0 2px 0 #666;
  text-decoration: none;
}
#ContentsArea .btn-area .btn-next:hover .btn-next__left::before {
  background: #37b49b;
}
#ContentsArea .btn-area .btn-next:hover .btn-next__left::after {
  background: #37b49b;
  right: -10px;
  opacity: 0.2;
}
#ContentsArea .btn-area .btn-next:hover .btn-next__right::after {
  right: 20px;
}
@media only screen and (max-width: 1100px) {
  #ContentsArea .btn-area .btn-next {
    font-size: 21px;
  }
  #ContentsArea .btn-area .btn-next__left,
  #ContentsArea .btn-area .btn-next__right {
    height: 80px;
  }
  #ContentsArea .btn-area .btn-next__left {
    padding: 20px 20px 20px 25px;
  }
}
@media only screen and (max-width: 750px) {
  #ContentsArea .btn-area {
    margin-top: 30px;
  }
  #ContentsArea .btn-area .btn-next {
    font-size: 14px;
  }
  #ContentsArea .btn-area .btn-next__left {
    width: 70px;
    padding: 20px 15px 20px 25px;
  }
  #ContentsArea .btn-area .btn-next__left span {
    padding-right: 5px;
  }
  #ContentsArea .btn-area .btn-next__right {
    width: calc(100% - 70px);
    padding: 20px;
  }
  #ContentsArea .btn-area .btn-next__right::after {
    width: 16px;
    height: 16px;
    margin-top: -8px;
    right: 15px;
  }
}
#ContentsArea .disno {
  display: none;
}
#ContentsArea .disinline {
  display: inline;
}
#ContentsArea .ofh {
  overflow: hidden;
}
#ContentsArea .bold {
  font-weight: bold;
}
#ContentsArea .cl {
  clear: both;
}
#ContentsArea .fl {
  float: left;
}
#ContentsArea .fr {
  float: right;
}
#ContentsArea .tac {
  text-align: center;
}
#ContentsArea .clearfix:after {
  content: " ";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}
#ContentsArea .clearfix {
  zoom: 1;
}
#ContentsArea .mt5 {
  margin-top: 5px;
}
#ContentsArea .pt5 {
  padding-top: 5px;
}
#ContentsArea .mt0 {
  margin-top: 0px;
}
#ContentsArea .mr0 {
  margin-right: 0px;
}
#ContentsArea .mb0 {
  margin-bottom: 0px;
}
#ContentsArea .ml0 {
  margin-left: 0px;
}
#ContentsArea .pt0 {
  padding-top: 0px;
}
#ContentsArea .pr0 {
  padding-right: 0px;
}
#ContentsArea .pb0 {
  padding-bottom: 0px;
}
#ContentsArea .pl0 {
  padding-left: 0px;
}
#ContentsArea .mt10 {
  margin-top: 10px;
}
#ContentsArea .mr10 {
  margin-right: 10px;
}
#ContentsArea .mb10 {
  margin-bottom: 10px;
}
#ContentsArea .ml10 {
  margin-left: 10px;
}
#ContentsArea .pt10 {
  padding-top: 10px;
}
#ContentsArea .pr10 {
  padding-right: 10px;
}
#ContentsArea .pb10 {
  padding-bottom: 10px;
}
#ContentsArea .pl10 {
  padding-left: 10px;
}
#ContentsArea .mt20 {
  margin-top: 20px;
}
#ContentsArea .mr20 {
  margin-right: 20px;
}
#ContentsArea .mb20 {
  margin-bottom: 20px;
}
#ContentsArea .ml20 {
  margin-left: 20px;
}
#ContentsArea .pt20 {
  padding-top: 20px;
}
#ContentsArea .pr20 {
  padding-right: 20px;
}
#ContentsArea .pb20 {
  padding-bottom: 20px;
}
#ContentsArea .pl20 {
  padding-left: 20px;
}
#ContentsArea .mt30 {
  margin-top: 30px;
}
#ContentsArea .mr30 {
  margin-right: 30px;
}
#ContentsArea .mb30 {
  margin-bottom: 30px;
}
#ContentsArea .ml30 {
  margin-left: 30px;
}
#ContentsArea .pt30 {
  padding-top: 30px;
}
#ContentsArea .pr30 {
  padding-right: 30px;
}
#ContentsArea .pb30 {
  padding-bottom: 30px;
}
#ContentsArea .pl30 {
  padding-left: 30px;
}
#ContentsArea .mt40 {
  margin-top: 40px;
}
#ContentsArea .mr40 {
  margin-right: 40px;
}
#ContentsArea .mb40 {
  margin-bottom: 40px;
}
#ContentsArea .ml40 {
  margin-left: 40px;
}
#ContentsArea .pt40 {
  padding-top: 40px;
}
#ContentsArea .pr40 {
  padding-right: 40px;
}
#ContentsArea .pb40 {
  padding-bottom: 40px;
}
#ContentsArea .pl40 {
  padding-left: 40px;
}
#ContentsArea .mt50 {
  margin-top: 50px;
}
#ContentsArea .mr50 {
  margin-right: 50px;
}
#ContentsArea .mb50 {
  margin-bottom: 50px;
}
#ContentsArea .ml50 {
  margin-left: 50px;
}
#ContentsArea .pt50 {
  padding-top: 50px;
}
#ContentsArea .pr50 {
  padding-right: 50px;
}
#ContentsArea .pb50 {
  padding-bottom: 50px;
}
#ContentsArea .pl50 {
  padding-left: 50px;
}
#ContentsArea .mt60 {
  margin-top: 60px;
}
#ContentsArea .mr60 {
  margin-right: 60px;
}
#ContentsArea .mb60 {
  margin-bottom: 60px;
}
#ContentsArea .ml60 {
  margin-left: 60px;
}
#ContentsArea .pt60 {
  padding-top: 60px;
}
#ContentsArea .pr60 {
  padding-right: 60px;
}
#ContentsArea .pb60 {
  padding-bottom: 60px;
}
#ContentsArea .pl60 {
  padding-left: 60px;
}
#ContentsArea .mt70 {
  margin-top: 70px;
}
#ContentsArea .mr70 {
  margin-right: 70px;
}
#ContentsArea .mb70 {
  margin-bottom: 70px;
}
#ContentsArea .ml70 {
  margin-left: 70px;
}
#ContentsArea .pt70 {
  padding-top: 70px;
}
#ContentsArea .pr70 {
  padding-right: 70px;
}
#ContentsArea .pb70 {
  padding-bottom: 70px;
}
#ContentsArea .pl70 {
  padding-left: 70px;
}
#ContentsArea .mt80 {
  margin-top: 80px;
}
#ContentsArea .mr80 {
  margin-right: 80px;
}
#ContentsArea .mb80 {
  margin-bottom: 80px;
}
#ContentsArea .ml80 {
  margin-left: 80px;
}
#ContentsArea .pt80 {
  padding-top: 80px;
}
#ContentsArea .pr80 {
  padding-right: 80px;
}
#ContentsArea .pb80 {
  padding-bottom: 80px;
}
#ContentsArea .pl80 {
  padding-left: 80px;
}
#ContentsArea .mt90 {
  margin-top: 90px;
}
#ContentsArea .mr90 {
  margin-right: 90px;
}
#ContentsArea .mb90 {
  margin-bottom: 90px;
}
#ContentsArea .ml90 {
  margin-left: 90px;
}
#ContentsArea .pt90 {
  padding-top: 90px;
}
#ContentsArea .pr90 {
  padding-right: 90px;
}
#ContentsArea .pb90 {
  padding-bottom: 90px;
}
#ContentsArea .pl90 {
  padding-left: 90px;
}
#ContentsArea .mt100 {
  margin-top: 100px;
}
#ContentsArea .mr100 {
  margin-right: 100px;
}
#ContentsArea .mb100 {
  margin-bottom: 100px;
}
#ContentsArea .ml100 {
  margin-left: 100px;
}
#ContentsArea .pt100 {
  padding-top: 100px;
}
#ContentsArea .pr100 {
  padding-right: 100px;
}
#ContentsArea .pb100 {
  padding-bottom: 100px;
}
#ContentsArea .pl100 {
  padding-left: 100px;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .mt0 {
    margin-top: 0px;
  }
  #ContentsArea .mr0 {
    margin-right: 0px;
  }
  #ContentsArea .mb0 {
    margin-bottom: 0px;
  }
  #ContentsArea .ml0 {
    margin-left: 0px;
  }
  #ContentsArea .pt0 {
    padding-top: 0px;
  }
  #ContentsArea .pr0 {
    padding-right: 0px;
  }
  #ContentsArea .pb0 {
    padding-bottom: 0px;
  }
  #ContentsArea .pl0 {
    padding-left: 0px;
  }
  #ContentsArea .mt10 {
    margin-top: 5px;
  }
  #ContentsArea .mr10 {
    margin-right: 5px;
  }
  #ContentsArea .mb10 {
    margin-bottom: 5px;
  }
  #ContentsArea .ml10 {
    margin-left: 5px;
  }
  #ContentsArea .pt10 {
    padding-top: 5px;
  }
  #ContentsArea .pr10 {
    padding-right: 5px;
  }
  #ContentsArea .pb10 {
    padding-bottom: 5px;
  }
  #ContentsArea .pl10 {
    padding-left: 5px;
  }
  #ContentsArea .mt20 {
    margin-top: 10px;
  }
  #ContentsArea .mr20 {
    margin-right: 10px;
  }
  #ContentsArea .mb20 {
    margin-bottom: 10px;
  }
  #ContentsArea .ml20 {
    margin-left: 10px;
  }
  #ContentsArea .pt20 {
    padding-top: 10px;
  }
  #ContentsArea .pr20 {
    padding-right: 10px;
  }
  #ContentsArea .pb20 {
    padding-bottom: 10px;
  }
  #ContentsArea .pl20 {
    padding-left: 10px;
  }
  #ContentsArea .mt30 {
    margin-top: 15px;
  }
  #ContentsArea .mr30 {
    margin-right: 15px;
  }
  #ContentsArea .mb30 {
    margin-bottom: 15px;
  }
  #ContentsArea .ml30 {
    margin-left: 15px;
  }
  #ContentsArea .pt30 {
    padding-top: 15px;
  }
  #ContentsArea .pr30 {
    padding-right: 15px;
  }
  #ContentsArea .pb30 {
    padding-bottom: 15px;
  }
  #ContentsArea .pl30 {
    padding-left: 15px;
  }
  #ContentsArea .mt40 {
    margin-top: 20px;
  }
  #ContentsArea .mr40 {
    margin-right: 20px;
  }
  #ContentsArea .mb40 {
    margin-bottom: 20px;
  }
  #ContentsArea .ml40 {
    margin-left: 20px;
  }
  #ContentsArea .pt40 {
    padding-top: 20px;
  }
  #ContentsArea .pr40 {
    padding-right: 20px;
  }
  #ContentsArea .pb40 {
    padding-bottom: 20px;
  }
  #ContentsArea .pl40 {
    padding-left: 20px;
  }
  #ContentsArea .mt50 {
    margin-top: 25px;
  }
  #ContentsArea .mr50 {
    margin-right: 25px;
  }
  #ContentsArea .mb50 {
    margin-bottom: 25px;
  }
  #ContentsArea .ml50 {
    margin-left: 25px;
  }
  #ContentsArea .pt50 {
    padding-top: 25px;
  }
  #ContentsArea .pr50 {
    padding-right: 25px;
  }
  #ContentsArea .pb50 {
    padding-bottom: 25px;
  }
  #ContentsArea .pl50 {
    padding-left: 25px;
  }
  #ContentsArea .mt60 {
    margin-top: 30px;
  }
  #ContentsArea .mr60 {
    margin-right: 30px;
  }
  #ContentsArea .mb60 {
    margin-bottom: 30px;
  }
  #ContentsArea .ml60 {
    margin-left: 30px;
  }
  #ContentsArea .pt60 {
    padding-top: 30px;
  }
  #ContentsArea .pr60 {
    padding-right: 30px;
  }
  #ContentsArea .pb60 {
    padding-bottom: 30px;
  }
  #ContentsArea .pl60 {
    padding-left: 30px;
  }
  #ContentsArea .mt70 {
    margin-top: 35px;
  }
  #ContentsArea .mr70 {
    margin-right: 35px;
  }
  #ContentsArea .mb70 {
    margin-bottom: 35px;
  }
  #ContentsArea .ml70 {
    margin-left: 35px;
  }
  #ContentsArea .pt70 {
    padding-top: 35px;
  }
  #ContentsArea .pr70 {
    padding-right: 35px;
  }
  #ContentsArea .pb70 {
    padding-bottom: 35px;
  }
  #ContentsArea .pl70 {
    padding-left: 35px;
  }
  #ContentsArea .mt80 {
    margin-top: 40px;
  }
  #ContentsArea .mr80 {
    margin-right: 40px;
  }
  #ContentsArea .mb80 {
    margin-bottom: 40px;
  }
  #ContentsArea .ml80 {
    margin-left: 40px;
  }
  #ContentsArea .pt80 {
    padding-top: 40px;
  }
  #ContentsArea .pr80 {
    padding-right: 40px;
  }
  #ContentsArea .pb80 {
    padding-bottom: 40px;
  }
  #ContentsArea .pl80 {
    padding-left: 40px;
  }
  #ContentsArea .mt90 {
    margin-top: 45px;
  }
  #ContentsArea .mr90 {
    margin-right: 45px;
  }
  #ContentsArea .mb90 {
    margin-bottom: 45px;
  }
  #ContentsArea .ml90 {
    margin-left: 45px;
  }
  #ContentsArea .pt90 {
    padding-top: 45px;
  }
  #ContentsArea .pr90 {
    padding-right: 45px;
  }
  #ContentsArea .pb90 {
    padding-bottom: 45px;
  }
  #ContentsArea .pl90 {
    padding-left: 45px;
  }
  #ContentsArea .mt100 {
    margin-top: 50px;
  }
  #ContentsArea .mr100 {
    margin-right: 50px;
  }
  #ContentsArea .mb100 {
    margin-bottom: 50px;
  }
  #ContentsArea .ml100 {
    margin-left: 50px;
  }
  #ContentsArea .pt100 {
    padding-top: 50px;
  }
  #ContentsArea .pr100 {
    padding-right: 50px;
  }
  #ContentsArea .pb100 {
    padding-bottom: 50px;
  }
  #ContentsArea .pl100 {
    padding-left: 50px;
  }
}